Bug 1733988 - [anaconda] RHEL 7.8 Tier 0 Localization
Summary: [anaconda] RHEL 7.8 Tier 0 Localization
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: 7.8
Assignee: Radek Vykydal
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1728445
TreeView+ depends on / blocked
 
Reported: 2019-07-29 12:08 UTC by Ludek Janda
Modified: 2020-01-13 06:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-01 11:25:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Radek Vykydal 2019-10-01 07:22:27 UTC
Confirmed, the latest strings are there.

Comment 4 Radek Vykydal 2019-10-01 09:59:42 UTC
Or better, there shouldn't be any string modifications in RHEL 7.8 update.

Comment 6 Radek Vykydal 2019-10-01 10:47:50 UTC
No objections.


Note You need to log in before you can comment on or make changes to this bug.